Documentation Index
Fetch the complete documentation index at: https://developers.leadwaycrm.com/llms.txt
Use this file to discover all available pages before exploring further.
Get Appointment Notes
GET https://services.leadconnectorhq.com/calendars/appointments/{appointmentId}/notes
Autorizacion
Bearer token generado desde el portal Leadway. Ver Autenticacion.
Version
string
default:"2021-07-28"
required
Version de la API.
Path parameters
Query parameters
limit
number
default:"10"
required
Limit of notes to fetch
offset
number
default:"0"
required
Offset of notes to fetch
Respuestas
200 - Successful response
id
string
default:"HGPcayliwcdoUFzvbTok"
body
string
default:"lorem ipsum"
userId
string
default:"TUcmRxWrjqzJS8EjkxNK"
dateAdded
string
default:"2021-07-08T12:02:11.285Z"
contactId
string
default:"TUcmRxWrjqzJS8EjkxNK"
{
"notes": [
{
"id": "HGPcayliwcdoUFzvbTok",
"body": "lorem ipsum",
"userId": "TUcmRxWrjqzJS8EjkxNK",
"dateAdded": "2021-07-08T12:02:11.285Z",
"contactId": "TUcmRxWrjqzJS8EjkxNK",
"createdBy": {
"id": "TUcmRxWr",
"name": "John Doe"
}
}
],
"hasMore": true
}
Ejemplo
curl -X GET 'https://services.leadconnectorhq.com/calendars/appointments/YOUR_appointmentId/notes' \
-H 'Authorization: Bearer YOUR_TOKEN' \
-H 'Version: 2021-07-28'